---
include:
  - remote: https://jobs.just-ci.dev/v6.8.1/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.8.1/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/v6.8.1/c/cppcheck.yml
